Subject: Re: Slow LW 4.0/4.1 for Amiga
From: [email-masked] (Robert Cohen)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 02:25:57 -0500

>NewTek needs to address this speed problem. I may just use the cash
>put aside for the Flyer to switch to a Pentium. This would cost NewTek
>a Flyer sale, as I would get a PVR instead. Can NewTek afford the loss
>if all the Amiga owners felt the same way?

I think that most pro LW users WILL feel the same way... I myself am steering
clear of 4.0 for those very reasons..  I think that NewTek must already
realize this, which would explain thier lack of enthusiasm for the Amiga
platform... Besides, for every Amgia user that goes Pentium, there is an
additional sale on their end... (usually).

 _ __                         __
' )  )     /         _/_     /  )     /
 /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]